regina::NormalInfo< NS_QUAD > Struct Template Reference
Normal Surfaces

Stores information about quad normal coordinates. More...

`#include <surfaces/nsquad.h>`

## Public Types

enum | { almostNormal = 0, spun = 1, oriented = 0 }
typedef NNormalSurfaceVectorQuad | Class
typedef NormalInfo< NS_STANDARD > | Standard
typedef NormalInfo< NS_QUAD > | Reduced

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::NormalInfo< NS_QUAD >

Stores information about quad normal coordinates.

See the general NormalInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- surfaces/nsquad.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).